{% extends 'base.html'%}
{% load static %}
{% block content %}
    <!-- Preloader -->
    <div id="preloader">
        <i class="circle-preloader"></i>
        <img src="{% static 'img/core-img/pizza.png'%}" alt="">
    </div>

    <!-- Search Wrapper -->
    {% include 'partials/_busca.html' %}

    {% include 'partials/_menu.html' %}

    <div class="contact-area section-padding-0-80">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="section-heading">
                        <h3>Olá {{ user.username }}</h3>
                    </div>
                </div>
            </div>
        </div>
     </div>
    <!-- ##### Best Receipe Area Start ##### -->
    {% include 'partials/_alertas.html' %}
    <section class="best-receipe-area">
        <div class="container">
            <div class="row">
                <!-- Single Best Receipe Area -->
                {% for receita in receitas %}
                <div class="col-12 col-sm-6 col-lg-4">
                    <div class="single-best-receipe-area mb-30">
                        {% if receita.foto_receita %}
                            <img src="{{ receita.foto_receita.url }}" alt="">
                        {% else %}
                            <img src="{% static 'img/bg-img/foto_receita.png'%}" alt="">
                        {% endif %}
                        <div class="receipe-content">
                            <a href="{% url 'receita' receita.id %}">
                                <h5>{{ receita.nome_receita }}</h5>
                            </a>
                            <a href="{% url 'edita_receita' receita.id %}" type="button" class="btn btn-info">Editar</a>
                            <a href="{% url 'deleta_receita' receita.id %}" type="button" class="btn btn-danger">Deletar</a>
                        </div>
                    </div>
                </div>
                {% endfor %}
        </div>
    </section>
    <!-- ##### Best Receipe Area End ##### -->

    {% include 'partials/_footer.html' %}

{% endblock %}    